/* import cairo font google */
@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&display=swap");

:root {
    --heading-font: "Cairo", sans-serif;
    --body-font: "Cairo", sans-serif;
}

.header-navigation .main-menu ul>li>a span.dd-trigger {
    margin-left: 0;
    margin-right: 5px;
}

.header-navigation .main-menu ul>li .sub-menu {
    left: unset;
    right: 0;
    text-align: right;
}

.header-navigation .main-menu ul>li .sub-menu li .sub-menu {
    left: unset;
    right: 100%;
}

.header-navigation .main-menu ul>li>a span.dd-trigger {
    margin-right: 0;
    margin-left: 5px;
}

.header-navigation .main-menu ul>li .sub-menu li a span.dd-trigger {
    margin-left: unset;
    margin-right: auto;
}

@media (max-width: 991px) {
    .mobile-right-icons {
        margin-left: unset;
        margin-right: auto;
    }
}

@media (max-width: 991px) {
    .header-navigation .pesco-nav-menu .main-menu ul li .sub-menu {
        left: unset !important;
        right: 0 !important;
    }
}

@media (max-width: 991px) {
    .header-navigation .pesco-nav-menu .main-menu ul li .dd-trigger {
        margin-left: 0;
        margin-right: auto;
    }
}

.nav-search .form_control {
    padding: 11px 20px 11px 30px;
}

.nav-search .search-btn {
    right: unset;
    left: 20px;
}

.sidemenu-wrapper-cart .sidemenu-cart-close {
    right: unset;
    left: 22px;
}

.search-suggestions span {
    margin-right: 0;
    margin-left: 15px;
}

.search-input-wrapper button {
    margin-right: 0;
    margin-left: 4px;
}

.video-gallery-icon {
    left: unset;
    right: 20px;
}

@media (max-width: 768px) {
    .video-gallery-icon {
        left: unset;
        right: 15px;
    }
}

@media (max-width: 480px) {
    .video-gallery-icon {
        left: unset;
        right: 10px;
    }
}

.shop-details-wrapper .product-info ul.size-list li:not(:last-child) {
    margin-right: 0;
    margin-left: 8px;
}

.shop-details-wrapper .product-info .product-cart-variation .quantity-input {
    margin-right: 0;
    margin-left: 24px;
}

.shop-details-wrapper .product-info .product-cart-variation .theme-btn {
    margin-right: 0;
    margin-left: 24px;
}

.sidebar-cart-item {
    padding: 35px 115px 35px 20px;
    text-align: right;
}

.page-banner-content .breadcrumb-link li i {
    rotate: 180deg;
}

.cart-wrapper .product-thumb-item .product-img {
    margin-right: 0;
    margin-left: 15px;
}

.cart-wrapper .product-thumb-item .product-info .product-meta span:not(:last-child):after {
    margin-left: 3px;
    margin-right: 8px;

}

.cart-wrapper .action-cart .cart-remove {
    margin-left: 0;
    margin-right: 12px;
}

.cart-wrapper .total-price {
    text-align: left;
}

@media (min-width: 992px) {
    .text-lg-start {
        text-align: right !important;
    }
}

.pesco-tabs.style-one {
    float: left;
}

.cart-sidebar-area .cart-widget.cart-total-widget .sub-total span,
.cart-sidebar-area .cart-widget.cart-total-widget .price-total span {
    float: left;
}

.about-company-widget .widget-content .ct-info-list li i {
    margin-right: 0;
    margin-left: 10px;
}
.footer-nav-widget .widget-content ul.widget-menu li img {
  margin-right: 0;
  margin-left: 12px;
}